{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "AKUZ.UserArm/3.2.0.0": {
        "dependencies": {
          "AKUZ.Client": "3.2.0",
          "GraphicObjects": "3.2.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "AKUZ.UserArm.dll": {}
        }
      },
      "Microsoft.Maui.Graphics/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Maui.Graphics.Skia/8.0.3": {
        "dependencies": {
          "Microsoft.Maui.Graphics": "8.0.3",
          "SkiaSharp": "2.88.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Maui.Graphics.Skia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NHunspell/1.2.5554.16953": {
        "runtime": {
          "lib/net/NHunspell.dll": {
            "assemblyVersion": "1.2.5554.16953",
            "fileVersion": "1.2.5554.16953"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "8.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Selenium.WebDriver/4.18.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/WebDriver.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
        "dependencies": {
          "SkiaSharp": "2.88.6"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        }
      },
      "System.Data.Odbc/8.0.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Data.Odbc.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/freebsd/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "freebsd",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/illumos/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "illumos",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/ios/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "ios",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/linux/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/osx/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/solaris/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "solaris",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/tvos/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "tvos",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Data.OleDb/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Data.OleDb.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        }
      },
      "System.Formats.Asn1/8.0.0": {},
      "System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.IO.Ports.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "System.Security.Cryptography.Xml/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0"
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Windows.Extensions/8.0.0": {},
      "System.Windows.Forms.DataVisualization/1.0.0-prerelease.20110.1": {
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Forms.DataVisualization.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.20.11001"
          }
        }
      },
      "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
        "runtime": {
          "lib/netstandard1.0/Microsoft.mshtml.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.3300.1"
          }
        }
      },
      "AKUZ.Client/3.2.0": {
        "dependencies": {
          "AKUZ.Common": "3.2.0",
          "AKUZ.Entities": "3.2.0",
          "BRTH.Client": "1.1.0",
          "BRTH.Entities": "1.0.0",
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "FIAS.Client": "1.1.0",
          "FIAS.Entities": "1.0.0",
          "GraphicObjects": "3.2.0",
          "OBSC.Client": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "PHARM.Client": "1.1.0",
          "PHARM.Entities": "1.1.0",
          "Recipe.Common": "2.1.0",
          "STOR.Client": "1.1.0",
          "STOR.Entities": "1.1.0",
          "Selenium.WebDriver": "4.18.1",
          "System.IO.Ports": "8.0.0",
          "System.Management": "8.0.0",
          "System.Windows.Forms.DataVisualization": "1.0.0-prerelease.20110.1",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Interop": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0",
          "VMP.Client": "1.1.0"
        },
        "runtime": {
          "AKUZ.Client.dll": {}
        }
      },
      "AKUZ.Common/3.2.0": {
        "dependencies": {
          "AKUZ.Entities": "3.2.0",
          "System.Data.Odbc": "8.0.0",
          "System.Data.OleDb": "8.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "AKUZ.Common.dll": {}
        }
      },
      "AKUZ.Entities/3.2.0": {
        "dependencies": {
          "BRTH.Entities": "1.0.0",
          "EHR.Entities": "1.0.0",
          "FIAS.Entities": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "Recipe.Common": "2.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VMP.Entities": "1.1.0"
        },
        "runtime": {
          "AKUZ.Entities.dll": {}
        }
      },
      "BRTH.Client/1.1.0": {
        "dependencies": {
          "BRTH.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "BRTH.Client.dll": {}
        }
      },
      "BRTH.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "BRTH.Entities.dll": {}
        }
      },
      "EHR.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "EHR.Client.dll": {}
        }
      },
      "EHR.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "EHR.Entities.dll": {}
        }
      },
      "FIAS.Client/1.1.0": {
        "dependencies": {
          "FIAS.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "FIAS.Client.dll": {}
        }
      },
      "FIAS.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "FIAS.Entities.dll": {}
        }
      },
      "GraphicObjects/3.2.0": {
        "runtime": {
          "GraphicObjects.dll": {}
        }
      },
      "OBSC.Client/1.0.0": {
        "dependencies": {
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "OBSC.Client.dll": {}
        }
      },
      "OBSC.Entities/1.0.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "OBSC.Entities.dll": {}
        }
      },
      "PHARM.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "PHARM.Client.dll": {}
        }
      },
      "PHARM.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "PHARM.Entities.dll": {}
        }
      },
      "Recipe.Common/2.1.0": {
        "dependencies": {
          "VCLib.Crypto": "2.1.0",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "Recipe.Common.dll": {}
        }
      },
      "STOR.Client/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "STOR.Client.dll": {}
        }
      },
      "STOR.Entities/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "STOR.Entities.dll": {}
        }
      },
      "VCLib.Client/2.1.0": {
        "dependencies": {
          "GraphicObjects": "3.2.0",
          "NHunspell": "1.2.5554.16953",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "VCLib.Client.dll": {}
        }
      },
      "VCLib.Common/2.1.0": {
        "dependencies": {
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "VCLib.Common.dll": {}
        }
      },
      "VCLib.Crypto/2.1.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0",
          "System.Security.Cryptography.Xml": "8.0.0",
          "System.Security.Permissions": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Crypto.dll": {}
        }
      },
      "VCLib.Diagnostics.Configuration/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "VCLib.Diagnostics.Configuration.dll": {}
        }
      },
      "VCLib.Entities/2.1.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0"
        },
        "runtime": {
          "VCLib.Entities.dll": {}
        }
      },
      "VCLib.Expressions/2.1.0": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Expressions.dll": {}
        }
      },
      "VCLib.Interop/2.1.0": {
        "runtime": {
          "VCLib.Interop.dll": {}
        }
      },
      "VCLib.Reporting/2.1.0": {
        "dependencies": {
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VCLib.Reporting.dll": {}
        }
      },
      "VCLib.SDProcessing/2.1.0": {
        "dependencies": {
          "Microsoft.Maui.Graphics.Skia": "8.0.3",
          "Newtonsoft.Json": "13.0.3",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.6",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "VCLib.SDProcessing.dll": {}
        }
      },
      "VCLib.WinForms.Controls/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Unofficial.Microsoft.mshtml.NetStandard": "7.0.3300.2"
        },
        "runtime": {
          "VCLib.WinForms.Controls.dll": {}
        }
      },
      "VMP.Client/1.1.0": {
        "dependencies": {
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VMP.Entities": "1.1.0"
        },
        "runtime": {
          "VMP.Client.dll": {}
        }
      },
      "VMP.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VMP.Entities.dll": {}
        }
      },
      "itextsharp/5.5.13.0": {
        "runtime": {
          "itextsharp.dll": {
            "assemblyVersion": "5.5.13.0",
            "fileVersion": "5.5.13.0"
          }
        }
      },
      "Microsoft.Office.Interop.Word/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Word.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Office.Interop.Excel/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Excel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Aspose.Cells/22.7.0.0": {
        "runtime": {
          "Aspose.Cells.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "Aspose.Words/22.7.0.0": {
        "runtime": {
          "Aspose.Words.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "office/15.0.0.0": {
        "runtime": {
          "office.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Vbe.Interop/15.0.0.0": {
        "runtime": {
          "Microsoft.Vbe.Interop.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      }
    }
  },
  "libraries": {
    "AKUZ.UserArm/3.2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Maui.Graphics/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RWXI/VKfxRljnzME5v2TgiT5N/Q/phpaCqFnz3V0NSAGey5GAPwzuH3W5ryU0fVgds9QPgukDeuGRn7hTD/MWw==",
      "path": "microsoft.maui.graphics/8.0.3",
      "hashPath": "microsoft.maui.graphics.8.0.3.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics.Skia/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7UAKhD28Rwv9Y9RBsZMNuYvWl465X0x/yfTy88ZMvQHKQG4ojeRXRjnsX1ZFKXhmvdX4Xk9qkoHOl+E0SAfo/g==",
      "path": "microsoft.maui.graphics.skia/8.0.3",
      "hashPath": "microsoft.maui.graphics.skia.8.0.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NHunspell/1.2.5554.16953": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2tr5kfwHu0jan5Gd3JEWdJkDVJxGAXmA230y0XeqJcL4zdZWk8Bmw9LVQ3p9/qKuun/7+FemxjspbjcTLGp6g==",
      "path": "nhunspell/1.2.5554.16953",
      "hashPath": "nhunspell.1.2.5554.16953.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gK720fg6HemDg8sXcfy+xCMZ9+hF78Gc7BmREbmkS4noqlu1BAr9qZtuWGhLzFjBfgecmdtl4+SYVwJ1VneZBQ==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYG6/3ojhEWbb3FwQAKgGWPHrY+HKUXXdVjJlrtyCLn3EMcNTaNcPadb2c0ndQzixZSmAxZKopXJr0nLwhOrpQ==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wnw5vhA4mgGbIFoo6l9Fk3iEcwRSq49a1aKwJgXUCUtEQLCSUDjTGSxqy/oMUuOyyn7uLHsH8KgZzQ1y3lReiQ==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ee7Sz5llLpTgyKIWzKI/GeuRSbFkOABgJRY00SqTY0OkTYtkB+9l5rFZfE7fxPA3c22RfytCBYkUdAkcmwMjQg==",
      "path": "runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rbUBLAaFW9oVkbsb0+XSrAo2QdhBeAyzLl5KQ6Oci9L/u626uXGKInsVJG6B9Z5EO8bmplC8tsMiaHK8wOBZ+w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcfB4jKtM9pkzP9OpYelEcUX1MiDt0IJPBh3XYYdEISFF+6Mc+T8WWi0dr9wVh1gtcdVjubVEIBgB8BHESlGfQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "Selenium.WebDriver/4.18.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x9Pkz+kzcZ6dToJFLiem36pp0xmIfu/DXFf3U7EaoFqdtYyLsDJB0e/v58NAghcPTrAwJMSduEAokBRFFCxAxg==",
      "path": "selenium.webdriver/4.18.1",
      "hashPath": "selenium.webdriver.4.18.1.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ecgMclPor+X1wi2dZSVDo1sV2Dm8gwEKNRtS+qiE9qfnQzGHbYWlbTBWalnZBaIl3BLC21b1QO8gMgabhSAh+g==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.6",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Data.Odbc/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c+GfnZt2/HyU+voKw2fctLZClcNjPZPWS+mnIhGvDknRMqL/fwWlREWPgA4csbp9ZkQIgB4qkufgdh/oh5Ubow==",
      "path": "system.data.odbc/8.0.0",
      "hashPath": "system.data.odbc.8.0.0.nupkg.sha512"
    },
    "System.Data.OleDb/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FpUTcQ0E8mFvcYp8UZA3NX8wgmhmsCue56g1zfkr1xdOnT5FrYYmC5DWQ9xCw8o8zuxVBKLZvliqEGgmeoalaQ==",
      "path": "system.data.oledb/8.0.0",
      "hashPath": "system.data.oledb.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJukBuLoe3QeAF+mfaRKQb2dgyrvt340iMBHYv+VdBzCUM06IxGlvl0o/uPOS7lHnXPN6u8fFRHSHudx5aTi8w==",
      "path": "system.formats.asn1/8.0.0",
      "hashPath": "system.formats.asn1.8.0.0.nupkg.sha512"
    },
    "System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaiPbx2/QXZc62gm/DrajRrGPG1lU4m08GWMoWiymPYM+ba4kfACp2PbiYpqJ4QiFGhHD00zX3RoVDTucjWe9g==",
      "path": "system.io.ports/8.0.0",
      "hashPath": "system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HQSFbakswZ1OXFz2Bt3AJlC6ENDqWeVpgqhf213xqQUMDifzydOHIKVb1RV4prayobvR3ETIScMaQdDF2hwGZA==",
      "path": "system.security.cryptography.xml/8.0.0",
      "hashPath": "system.security.cryptography.xml.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "System.Windows.Forms.DataVisualization/1.0.0-prerelease.20110.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1EdLFl/I5QobO4shpqUNslDGWTeRbpt3pLMSkiLQYzdWBDqf44/8TM5hXMtkA8ktHU80aVZYVEuxr8vJqcB1Ig==",
      "path": "system.windows.forms.datavisualization/1.0.0-prerelease.20110.1",
      "hashPath": "system.windows.forms.datavisualization.1.0.0-prerelease.20110.1.nupkg.sha512"
    },
    "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrleEIDHvEjUKEWhIcgOH0qhCgXbPOcUIDedNEQR52mMs4ZnPqkGWi5Te28Ou3iUXEiBjoGBPlNKKlh52Z8nnQ==",
      "path": "unofficial.microsoft.mshtml.netstandard/7.0.3300.2",
      "hashPath": "unofficial.microsoft.mshtml.netstandard.7.0.3300.2.nupkg.sha512"
    },
    "AKUZ.Client/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AKUZ.Common/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AKUZ.Entities/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BRTH.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BRTH.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FIAS.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FIAS.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GraphicObjects/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OBSC.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OBSC.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Recipe.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Client/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Crypto/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Diagnostics.Configuration/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Entities/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Expressions/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Interop/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Reporting/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.SDProcessing/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.WinForms.Controls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VMP.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VMP.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "itextsharp/5.5.13.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Word/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Excel/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Cells/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Words/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "office/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Vbe.Interop/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}